## python-crayons 0.3.0

=== debian/changelog ===
python-crayons (0.3.0-1) unstable; urgency=medium

  * d/watch: Fix a package name
  * New upstream version 0.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Nov 2019 17:11:26 +0900

python-crayons (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #941631)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Oct 2019 11:36:21 +0900
