=== debian/control ===
Source: python-crayons
Section: python
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/MasterOdin/crayons
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-crayons
Vcs-Git: https://salsa.debian.org/python-team/modules/python-crayons.git

Package: python3-crayons
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Text UI colors for Python
 This module is really simple, it gives you colored strings for terminal usage.
 Included colors are red, green, yellow, blue, black, magenta, cyan, white, and
 normal ( as well as clean and disable).
