=== debian/watch ===
version=4
https://pypi.debian.net/crayons/crayons-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
