## python-crayons 0.3.1

=== debian/changelog ===
python-crayons (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 13 Jun 2020 18:23:17 +0900
