=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/MasterOdin/crayons
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-crayons
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-crayons.git
